.content-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.card-heading {
  font-size: 20px;
  font-weight: 700;
  font-family: Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue",
    sans-serif;
}

.card-heading-color {
  color: #f24b55;
}

.card-subheading {
  font-size: 18px;
  font-weight: 700;
  font-family: Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue",
    sans-serif;
}

.card-nested-content-para {
  font-size: 17px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.67px;
}

.card-content {
  width: 100%;
  height: 59px;
  border-radius: 4px;
  background-color: pink;
  background-color: #f7f7f7;
  font-size: 18px;
  font-weight: 500;
}

.nested-card-6 {
  background-color: pink;
  background-color: #f7f7f7;
  border-radius: 4px;
}

p {
  margin-bottom: 0px !important;
}

.custom-48 {
  width: 48%;
}

.pending-bg {
  background-color: #eaa906;
  color: #fff;
  border-radius: 4px;
}

.delivery-bg {
  background-color: #65c34e;
  color: #fff;
  border-radius: 4px;
}

.your-score-heading {
  font-family: Roboto;
  font-size: 22px;
  font-weight: 600;
  line-height: 22.96px;
  letter-spacing: 0.801086962223053px;
  overflow: hidden;
}

.your-score {
  font-family: Arimo;
  font-size: 48px;
  font-weight: 700;
  line-height: 55.2px;
  text-align: center;
}

.calender-container {
  border-radius: 14px;
}

.calender-content {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 500;
  line-height: 18.75px;
  letter-spacing: 0.876153826713562px;
  text-align: center;
}

.calender-container {
  background-color: #f8f9fa;
}

@media (max-width: 576px) {
  .content-center {
    flex-direction: column;
  }
}
